import { Suspense } from 'react';
import Footer from './Footer';
import Header from './Header';
import Fallback from '@/components/Fallback';
import { Outlet } from 'react-router-dom';

function Layout() {
  return (
    <>
      <div className="pb-[1.56rem]">
        <Header />
        <Suspense fallback={<Fallback blue/>}>
          <Outlet />
        </Suspense>
      </div>
      <Footer />
    </>
  );
}

export default Layout;
